package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsolicitudarmasPKDTO implements Serializable {

    private static final long serialVersionUID = 61684518435554L;

    private String csolicitud;

    private Integer personcode;

    private String carma;

        public String getCsolicitud() {
    return csolicitud;
    }

        public void setCsolicitud(String csolicitud) {
    this.csolicitud = csolicitud;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public String getCarma() {
    return carma;
    }

        public void setCarma(String carma) {
    this.carma = carma;
    }

}